Bug 812355 - [abrt] totem-mozplugin-3.4.0-1.fc17: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
[abrt] totem-mozplugin-3.4.0-1.fc17: totem_embedded_play: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:3fea84afada2db0f0faa1dc73c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 09:48 EDT by Mikhail
Modified: 2013-07-31 16:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:27:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.44 KB, text/plain)
2012-04-13 09:48 EDT, Mikhail
no flags Details
File: maps (44.27 KB, text/plain)
2012-04-13 09:48 EDT, Mikhail
no flags Details
File: dso_list (13.57 KB, text/plain)
2012-04-13 09:49 EDT, Mikhail
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-04-13 09:49 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-13 09:48:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type vegas --user-agent Totem/3.4.0 --referrer http://www.youtube.com/watch?v=l6GRhsvP-og --mimetype application/x-shockwave-flash
crash_function: totem_embedded_play
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.3.1-3.fc17.i686.PAE
pid:            4840
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Ср. 11 апр. 2012 13:15:22
uid:            1000
username:       mikhail

backtrace:      Text file, 32194 bytes
build_ids:      Text file, 6232 bytes
dso_list:       Text file, 13900 bytes
maps:           Text file, 45332 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:2973ef160de6f41615951d01374b536e7bfbc8bf 0x12709 - [exe] -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xebaf g_cclosure_marshal_VOID__VOIDv libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xd032 - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26506 g_signal_emit_valist libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26ee8 g_signal_emit libgobject-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0xab3fa gtk_button_clicked libgtk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0xacae8 - libgtk-3.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xeb3f g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xbbae - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xcd87 g_closure_invoke libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x1e433 - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26d61 g_signal_emit_valist libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26ee8 g_signal_emit libgobject-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0xaa816 - libgtk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x186261 - libgtk-3.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xb668 - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0xd032 - libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26506 g_signal_emit_valist libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x26ee8 g_signal_emit libgobject-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x2d08a3 - libgtk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x183cac - libgtk-3.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x185e30 gtk_main_do_event libgtk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x1c4bd - libgdk-3.so.0 -
:b3f1b82f2a35b4f68b8bd85703dab6677d8dc3be 0x45679 - libgdk-3.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x46f01 g_main_context_dispatch libglib-2.0.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x47380 - libglib-2.0.so.0 -
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88 0x477e3 g_main_loop_run libglib-2.0.so.0 -
:a0df7bd6b2261be9000a8cff370b98c523955f1a 0x184fdd gtk_main libgtk-3.so.0 -
:2973ef160de6f41615951d01374b536e7bfbc8bf 0xd921 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:LC_MONETARY=ru_RU.utf8
:HOSTNAME=telecon17l.afbank.ru
:GIO_LAUNCHED_DESKTOP_FILE_PID=1625
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/mikhail/.cache/keyring-badec4/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1334117915.608812-674946904
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/home/mikhail/.cache/keyring-badec4
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=mikhail
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:SSH_AUTH_SOCK=/home/mikhail/.cache/keyring-badec4/ssh
:GNOME_DISABLE_CRASH_DIALOG=SET_BY_GOOGLE_CHROME
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1050,unix/unix:/tmp/.ICE-unix/1050
:USERNAME=mikhail
:GIO_LAUNCHED_DESKTOP_FILE=/usr/local/share/applications/google-chrome.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:MAIL=/var/spool/mail/mikhail
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1048
:LC_MEASUREMENT=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/mikhail
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jnoBXvbi1v,guid=0241c8e5a82eb5b5af0c475d00000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=unstable
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/mikhail
:LC_TIME=ru_RU.utf8
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-GbFPej/database
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:GDK_NATIVE_WINDOWS=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15713                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15713                15713                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[2153422]
:pos:	0
:flags:	00
:1:/home/mikhail/.xsession-errors
:pos:	934100
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	934100
:flags:	02002
:3:socket:[2154530]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[2154533]
:pos:	0
:flags:	02004002
:6:/dev/dri/card0
:pos:	0
:flags:	02
:7:socket:[2154583]
:pos:	0
:flags:	02004002
:8:socket:[2154695]
:pos:	0
:flags:	04002
:9:socket:[2154696]
:pos:	0
:flags:	04002
:10:socket:[2154894]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[2203704]
:pos:	0
:flags:	02004002
:14:socket:[2203712]
:pos:	0
:flags:	02
:15:socket:[2203713]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.58
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 1980
:System Swap: 3999
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.3.1-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112811 2694437 2643244 1286144 1036634 1036634
:/dev/sda5 /home ext4 4096 4096 27766364 6175801 4785414 6955008 6876630 6876630
:

var_log_messages:
:Apr 11 13:15:22 telecon17l kernel: [10656.475430] totem-plugin-vi[4840]: segfault at 8 ip 0805a709 sp bf8aadc0 error 4 in totem-plugin-viewer[8048000+3c000]
:Apr 11 13:15:23 telecon17l abrt[5591]: Saved core dump of pid 4840 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2012-04-11-13:15:22-4840 (48451584 bytes)

xsession_errors:
:(totem-plugin-viewer:2763): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:2922): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:2971): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:2967): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
:(totem-plugin-viewer:2969): Gdk-WARNING **: The GDK_NATIVE_WINDOWS environment variable is not supported in GTK3.
Comment 1 Mikhail 2012-04-13 09:48:46 EDT
Created attachment 577343 [details]
File: backtrace
Comment 2 Mikhail 2012-04-13 09:48:56 EDT
Created attachment 577344 [details]
File: maps
Comment 3 Mikhail 2012-04-13 09:49:00 EDT
Created attachment 577345 [details]
File: dso_list
Comment 4 Mikhail 2012-04-13 09:49:04 EDT
Created attachment 577346 [details]
File: build_ids
Comment 5 randy laplante 2012-06-19 16:38:36 EDT
Tried to run a clip on "the verge"--got error.

backtrace_rating: 4
Package: totem-mozplugin-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 akshay vyas 2012-09-21 08:33:52 EDT
crashed while watching video online

backtrace_rating: 4
Package: totem-mozplugin-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Jeff Gerritsen 2012-11-05 14:11:49 EST
I was attempting to play a video from a website

backtrace_rating: 4
Package: totem-mozplugin-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 John Griffiths 2012-11-14 14:12:47 EST
Followed a link to a video on CNBC which was a redirect from ThinkOrSwim to Firefox.

backtrace_rating: 4
Package: totem-mozplugin-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Fedora End Of Life 2013-07-03 16:27:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 16:27:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.